/*
body {
    background-image:url("https://images.pexels.com/photos/1234853/pexels-photo-1234853.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
*/
html {
    height: 100%
}


form[name=admin_login_form] .panel-default {
    background-color: rgba(255,255,255,0.8);
    -webkit-border-radius: 25px; 
    -moz-border-radius: 25px; 
    border-radius: 25px;
}
.panel.data-table-format { margin-bottom: 0px; }
#chart_div div div { margin: 0 auto; }

#disablebackground, .disablebackground { background-color: rgba(255,255,255,0.8); }
#disablebackground .fa-spinner { color: #000 !important; }
.epcms-remote-announcements .card-body { max-height: 350px; overflow: auto; }
.remote-announcement:not(:last-child):after {
    content: '';
    display: block;
    height: 1px;
    width: 100%;
    position: relative;
    margin: 7px auto 15px;
    border-bottom: rgba(0,0,0,0.1) solid 1px;
}
.remote-announcement .remote-announcement-content {
    max-height: 24px;
    width: 100%;
    overflow: hidden;
}
.remote-announcement .remote-announcement-content:after {
    content: '....';
    position: absolute;
    left: 10px;
    bottom: 10px;
}
.row-hover:hover {
    background-color: rgba(0,0,0,0.06);
}
.pre-nowrap {
    white-space: -moz-pre-wrap; /* Firefox */
    white-space: -o-pre-wrap; /* Opera */
    white-space: pre; /* Chrome */
    word-wrap: break-word; /* IE */
}

/* [Switch checkbox] */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The checkbox-slider */
.checkbox-slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.checkbox-slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .checkbox-slider {
    background-color: #2196F3;
}

input:focus + .checkbox-slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .checkbox-slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded checkbox-sliders */
.checkbox-slider.round {
    border-radius: 34px;
}

.checkbox-slider.round:before {
    border-radius: 50%;
}
/* [/Switch checkbox] */